My Oracle Support Banner

Confirm Compatibilty Of SOA With Upgraded Version Of AD (Doc ID 2489440.1)

Last updated on JULY 10, 2020

Applies to:

Oracle SOA Suite - Version 11.1.1.7.8 and later
Information in this document applies to any platform.

Goal

On : 11.1.1.7.8 version, BPEL Service Engine

Confirm compatibilty of System with upgraded version of AD

Please confirm on the below mentioned points, since it is very critical for the project:

1> Will it be compatible with upgraded version of AD- Microsoft Active Directory 2016?
2> If using PowerBroker, is the PowerBroker version compatible with Active Directory Server 2016?
3> If the system uses LDAP, is the system compatible with AD 2016?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.